local fn = _gn(0x1913FE4CBF41C463)
--- SET_PED_CONFIG_FLAG
-- @param ped :
-- @param flagId :
-- @param value :
function Global.SetPedConfigFlag(ped, flagId, value)
	return _in2(fn, ped, flagId, value)
end
